View Issue Details

IDProjectCategoryView StatusLast Update
0003092HDDExpertBugpublic2016-04-06 23:41
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version1.13.4 
Summary0003092: Some Seagate wrong identification
DescriptionIf manufacturer = model and model = STxxxx then manuf = Seagate.
TagsNo tags attached.

Relationships

related to 0003542 resolvedKyle_Katarn Incorrect Manufacturer for seagate "ST500DM002 1BD142" 
related to 0002215 resolvedKyle_Katarn STxxxxx with no manufacturer detected shall use "Seagate" 
related to 0002276 resolvedKyle_Katarn STxxxxx with no manufacturer detected shall use "Seagate" 

Activities

Kyle_Katarn

2015-08-20 15:38

administrator  

HDDExpert.v1.3.0.51.png (51,534 bytes)
HDDExpert.v1.3.0.51.png (51,534 bytes)

Issue History

Date Modified Username Field Change
2015-08-20 15:38 Kyle_Katarn New Issue
2015-08-20 15:38 Kyle_Katarn File Added: HDDExpert.v1.3.0.51.png
2015-08-20 15:38 Kyle_Katarn Assigned To => Kyle_Katarn
2015-08-20 15:38 Kyle_Katarn Status new => acknowledged
2016-02-14 14:37 Kyle_Katarn Relationship added related to 0003542
2016-04-06 23:40 Kyle_Katarn Relationship added related to 0002215
2016-04-06 23:40 Kyle_Katarn Relationship added related to 0002276
2016-04-06 23:41 Kyle_Katarn Status acknowledged => resolved
2016-04-06 23:41 Kyle_Katarn Fixed in Version => 1.13.4
2016-04-06 23:41 Kyle_Katarn Resolution open => fixed